$(function() {
	var buttonMore = $('.js-info-block-button-more'),
		buttonHide = $('.js-info-block-button-hide'),
		blockHide = $('.js-info-block-hide');
 
	buttonMore.click(function() {
		blockHide.slideDown();
		buttonMore.addClass('g-hidden');
	});
	buttonHide.click(function() {
		blockHide.slideUp();
		buttonMore.removeClass('g-hidden');
	})
});